.pameran{
    width: 100%;
    display: flex;
    flex-direction: row;
}
.pameran .part{
    /*padding-top:50px;*/
    /*padding-bottom:50px;*/
    padding:0;
}
.pameran .part.left{
    background-image: url('../../img/fsrd-img/Image/bg-pameran.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.pameran .part .part-inner{
    max-width: 570px;
    padding:20px 15px 70px;
}

.pameran .part.left .part-inner{
    float:right;
}
.pameran .part.left .spacer.top:before,
.pameran .part.left .spacer.bottom:after{
    content:"";
    background: #F89728;
    height: 10px;
    width: 100%;
    display: block;
    position: absolute;
    top:0;
}
.pameran .part.left .spacer.bottom:after{
    top:auto;
    bottom:0;
}
.pameran .part.left .spacer{
    position: relative;
    display: block;
    height: 50px;
    width: 100%;
    background:rgba(5,5,5,0.15);
}
.pameran .part.left .spacer.bottom{
    position: absolute;
    bottom:0;
}
.pameran .part.left .part-inner .list-pameran{
    height: 76vh;
    max-height: 755px;
    padding : 20px 92px 20px 0;
    position: relative;
    overflow-y: auto;
}
.pameran .part.left .part-inner .list-pameran .clickable:hover{
    text-decoration: none;
}
.pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran{
    z-index: 2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 130px;
    min-width: 360px;
    border-radius: 10px;
    position: relative;
    padding: 20px 20px 20px 60px;
    margin-bottom:20px;
}
.pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran .gradient{
    position: absolute;
    left:0;
    top:0;
    border-radius: 10px;
    z-index: -1;
    width:100%;
    height:100%;
    background:transparent linear-gradient(269deg, #FFCB90 0%, #0D0D0D 100%) 0% 0% no-repeat padding-box;
    filter: opacity(0.56);
}
.pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran:before{
    content: "";
    position: absolute;
    width: 35px;
    height: 100%;
    left:0;
    top:0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all .3s;
    background: #00000000;
}
.pameran .part.left .part-inner .list-pameran .clickable:hover .thumbnail-pameran:before,
.pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran.active:before{
    background: #F89728;

}
.pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran h4{
    color:white;
    font-weight: 500;
    font-size:18px;
    line-height: 25px;
    font-family: "Montserrat-Medium";
}


.pameran .part.right .part-inner{
    padding:50px 0px 50px 117px;
}
.pameran .part.right .part-inner .poster{
    max-width: 357px;
}
.pameran .part.right .part-inner .poster .poster-thumbnail{
    margin-bottom:40px;
}
.pameran .part.right .part-inner .poster .poster-thumbnail img{
}
.pameran .part.right .part-inner .poster .poster-button{
    display: block;
    text-align: center;
    border: 1px solid #F89728;
    border-radius: 5px;
    opacity: 1;
    font-size: 20px;
    line-height:24px;
    color:#F89728;
    padding:17px 30px;
    font-family: "Merriweather-Regular";
}
.pameran .part.right .part-inner .poster .poster-button:hover{
    text-decoration: none;

}
.pameran .part.right .part-inner .poster .poster-description{
    text-align: center;
    max-height: 170px;
    line-height: 34px;
    margin-top:40px;
    font-size:15px;
}

/*mobile*/
@media screen and (max-width: 767px) {
    body .header-area{
        height:170px;
    }

    .pameran{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        width:100%;
        margin:0;
    }
    .pameran .part{
        width: 100%;
        margin:0 !important;
    }

    .pameran .part.right .part-inner{
        padding:30px 20px !important;
    }
    .pameran .part.right .part-inner .poster{
        margin:0 auto;
        max-width: 210px;
    }
    .pameran .part.right .part-inner .poster .poster-button{
        font-size: 15px;
        line-height: 20px;
        padding: 9px 20px;
    }
    .pameran .part.right .part-inner .poster .poster-description{
        font-size:13px;
        margin-top:20px;
    }


    .pameran .part.left .spacer.top:before,
    .pameran .part.left .spacer.bottom:after{
        height: 5px;
    }
    .pameran .part.left .spacer {
        height: 30px;
    }
    .pameran .part.left .part-inner {
        max-width: none;
        width:100%;
    }
    .pameran .part.left .part-inner .list-pameran{
        padding:20px !important;
        height:350px;
    }
    .pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran{
        min-height: 90px;
        min-width: 100%;
        padding: 20px 20px 20px 45px;
    }
    .pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran:before{
        width: 25px;
    }
    .pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran h4{
        font-size:14px;
    }
}

/*tablet portrait*/
@media screen and (max-width: 991px) {

}


/*tablet landscape*/
@media screen and (min-width: 992px) and (max-width: 1024px) {
    .pameran .part .part-inner{
        max-width: 512px;
        padding:20px 15px;
    }

    .pameran .part.left .part-inner .list-pameran{
        padding-left:76px;
    }
    .pameran .part.left .part-inner .list-pameran .clickable .thumbnail-pameran{
        min-height: 130px;
        min-width: 293px;
        padding-right: 20px;
    }

    .pameran .part.right .part-inner{
        padding-left:95px;
    }
    .pameran .part.right .part-inner .poster{
        max-width: 294px;
    }
}

/*Small laptop*/
@media screen and (max-width: 1199px) {

}